package com.gic.haoban.manage.web.vo.content.creative;

import java.io.Serializable;
import java.util.Date;

public class ContentMaterialDataVO implements Serializable {

    /**
     * 创建数
     */
    private Long createCount;

    /**
     * 待审核数
     */
    private Long auditCount;

    /**
     * 转化人数
     */
    private Integer convsNum;

    /**
     * 转化金额
     */
    private Double convsAmt;

    public Long getCreateCount() {
        return createCount;
    }

    public void setCreateCount(Long createCount) {
        this.createCount = createCount;
    }

    public Long getAuditCount() {
        return auditCount;
    }

    public void setAuditCount(Long auditCount) {
        this.auditCount = auditCount;
    }

    public Integer getConvsNum() {
        return convsNum;
    }

    public void setConvsNum(Integer convsNum) {
        this.convsNum = convsNum;
    }

    public Double getConvsAmt() {
        return convsAmt;
    }

    public void setConvsAmt(Double convsAmt) {
        this.convsAmt = convsAmt;
    }
}
